@charset "utf-8";
/* CSS Document */

#TableHover {}
#TableHover table {}
#TableHover caption {padding: 5px 10px 3px 10px; font-size: 14px; font-weight: bold; background: #ccc; border-left: #999 10px solid; border-bottom: #999 1px solid; text-align: left; text-transform: uppercase;}
#TableHover thead td {padding: 5px; border-bottom: #999 1px solid; font-weight: bold;}
#TableHover tbody tr {}
#TableHover tbody td {padding: 2px; border-bottom: #ccc 1px solid;}

#TableHover tbody td .info {padding: 0px; margin: 25px 100px 0 0; background: #FFF; border: px solid #CCC; position: absolute; right: 0;}
#TableHover tbody td .hidden {display: none; visibility: hidden;}

#TableHover tbody tr:hover {background: #f0f0f0;}
#TableHover tbody tr:hover .hidden {display: inline-block; visibility: visible;}